/* General Reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}fieldset,img{border:0;}img,object,embed{vertical-align:bottom;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}caption,th{text-align:left;}q:before,q:after{content:'';}a *{cursor:pointer;}input,textarea,select{vertical-align:middle;}
/* General settings */
html{
height:100%;
background:#090909;
}
body{
color:#000;
font:12px/16px Arial, Helvetica, sans-serif;
min-width:1238px;
min-height:100%;
}
a{
color:#000;
text-decoration:none;
}
a:hover{

}
.w1{
	width:100%;
	overflow:hidden;
}
.wrapper{
	width:1238px;
	margin:0 auto;
}
.header{
	/*margin:0 0 25px;*/
}
.header .top{
	overflow:hidden;
}
.socials{
	float:right;
	overflow:hidden;
	padding:3px 0 0;
	margin:0 0 3px;
}
.socials li:first-child{
	margin:0;
}
.socials li{
	float:left;
	width:24px;
	height:24px;
	margin:0 0 0 6px;
	text-indent:-9999px;
	overflow:hidden;
}
.socials a{
	display:block;
	height:100%;
}
.soc-twitter{
	background:url(../images/ico_twitter.gif) no-repeat 0 0;
}
.soc-facebook{
	background:url(../images/ico_facebook.gif) no-repeat 0 0;
}
.soc-linkendin{
	background:url(../images/ico_linkendin.gif) no-repeat 0 0;
}
.soc-newsletter{
	background:url(../images/ico_newsletter.gif) no-repeat 0 0;
}
.ico-search{
	background:url(../images/ico_search.gif) no-repeat 0 0;
}
/* header content */
.header .content{
	border-top:1px solid #303030;
	background:#131313;
	margin:0 -9999px;
	padding:0 9999px 21px;
	overflow:hidden;
}
.logo{
	float:left;
	width:147px;
	height:38px;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/logo.png);
	margin:28px 0 0;
}
.logo a{
	display:block;
	height:100%;
}
.right-side{
	float:right;
	margin:26px 0 0;
}
.form-block{
	overflow:hidden;
}
.login-field,
.password-field{
	width:84px;
	padding:4px 10px 4px 26px;
	font:400 11px/15px 'PT Sans Caption', sans-serif;
	color:#888888;
	height:14px;
	border:1px solid #333333;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	float:left;
}
.login-field:-moz-placeholder,
.password-field:-moz-placeholder {color:#888888;opacity:1;}
.login-field::-moz-placeholder,
.password-field::-moz-placeholder {color:#888888;opacity:1;}
.login-field:-webkit-input-placeholder,
.password-field:-webkit-input-placeholder {color:#888888;}
.login-field:-ms-input-placeholder,
.password-field:-ms-input-placeholder {color:#888888;}
.login-field::placeholder,
.password-field::placeholder{color:#888888;}
.login-field.placeholder,
.password-field.placeholder{color:#888888 !important;}
.login-field:focus:-moz-placeholder,
.password-field:focus:-moz-placeholder {color:transparent;}
.login-field:focus::-moz-placeholder,
.password-field:focus::-moz-placeholder {color:transparent;}
.login-field:focus::-webkit-input-placeholder,
.password-field:focus::-webkit-input-placeholder {color:transparent;}
.login-field:focus:-ms-input-placeholder,
.password-field:focus:-ms-input-placeholder {color:transparent;}
.login-field:focus::placeholder,
.password-field:focus::placeholder {color:transparent;}
.login-field,
.password-field{
	color:#acacac;
}
.login-field{
	background:#131313 url(../images/bg_login.gif) no-repeat 7px 5px;
}
.password-field{
	background:#131313 url(../images/bg_password.gif) no-repeat 7px 8px;
	margin:0 0 0 3px;
}
.btn-login{
	background:url(../images/bg_btn-login.gif);
	height:23px;
	width:23px;
	text-indent:-9999px;
	overflow:hidden;
	border:0;
	line-height:0;
	float:left;
	margin:1px 0 0 5px;
	cursor:pointer;
}
/* login-settings */
.login-settings{
	overflow:hidden;
	font:400 11px/14px 'PT Sans Caption', sans-serif;
	color:#888888;
	padding:7px 0 0;
}
.checkbox{
	width:16px;
	height:15px;
	margin:-3px 7px 0 0;
}
.login-settings .column:first-child{
	margin:0;
}
.login-settings .column{
	width:120px;
	margin:0 0 0 5px;
	float:left;
}
.login-settings a{
	color:#23a3ee;
}
.login-settings a:hover{
	text-decoration:underline;
}
/* nav */
.nav{
	text-align:center;
	overflow:hidden;
	font:300 16px/18px 'Nunito', sans-serif;
	margin:39px 0 0;
}
.nav li:first-child{
	margin:0;
}
.nav li{
	display:inline;
	margin:0 0 0 48px;
}
.nav a{
	color:#d6d5d5;
}
.nav a:hover,
.nav span{
	color:#f33bb5;
}
/* big-carousel */
.big-carousel{
	position:relative;
	/*background:url(../images/bg_wrap-slide.jpg) repeat-x 0 100%;*/
	background:#040404;
	margin:0 -9999px 15px;
	padding:25px 9999px 0;
}
.wrap-big-carousel{
	background:url(../images/bg_big-slide100-2.jpg) no-repeat 50% 100%;
}
.big-carousel .cycle-slideshow{
	height:462px;
	width:100%;
}
.big-carousel .slide-page{
	height:500px;
	width:100%;
}
.big-carousel h2{
	text-align:center;
}
.big-carousel h2 img{
	vertical-align:top;
}
.big-carousel .cycle-pager{
	text-align:center;
	position:absolute;
	bottom:2px;
	width:100%;
	left:0;
	z-index:500;
}
.big-carousel .cycle-pager span:first-child{
	margin:0;
}
.big-carousel .cycle-pager span{
	width:15px;
	height:15px;
	background:#333333;
	margin:0 0 0 5px;
	display:inline-block;
	cursor:pointer;
}
.big-carousel .cycle-pager span:hover,
.big-carousel .cycle-pager .cycle-pager-active{
	background:#e5319c;
}
.big-carousel .prev,
.big-carousel .next{
	text-indent:-9999px;
	overflow:hidden;
	width:29px;
	height:40px;
	position:absolute;
	top:50%;
	z-index:500;
	margin:-20px 0 0;
}
.big-carousel .prev{
	background:url(../images/btn-slide-prev.png) no-repeat 0 0;
	left:0;
}
.big-carousel .next{
	right:0;
	background:url(../images/btn-slide-next.png) no-repeat 0 0;
}
.big-carousel .visitors{
	text-align:center;
	padding:20px 0 0;
}
.big-carousel .visitors img{
	vertical-align:top;
}
.big-carousel .countries{
	/*background:url(../images/bg_page-slide03.jpg) no-repeat 0 0;
	padding:0 82px 0 40px;*/
	position:relative;
	height:100%;
}
.title-tubs{
	font:700 48px/59px 'Oswald', sans-serif;
	text-transform:uppercase;
	/*margin:0 0 30px;*/
	position:absolute;
	top:56px;/*62*/
	right:82px;
	z-index:200;
}
.title-tubs li:first-child{
	margin:0;
	display:none;
}
.title-tubs li{
	text-align:right;
	margin:6px 0 0;
}
.title-tubs a{
	display:inline-block;
	background:url(../images/bg_opacity.png) repeat;
	border-right:3px solid #e5319c;
	color:#fff;
	padding:0 15px 0 22px;
}
.title-tubs a:hover,
.title-tubs .ui-tabs-active a{
	color:#e5319c;
	outline:none;
}
.big-carousel .content-tubs{
	color:#fff;
	font:300 14px/16px 'Nunito', sans-serif;
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.big-carousel .content-tubs .text{
	background:url(../images/bg_opacity.png) repeat;
	width:434px;
	padding:15px 18px;
	min-height:68px;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	margin:284px 0 0 40px;
}
.big-carousel .content-tubs a,
.big-carousel .content-tubs span{
	color:#e5319c;
}
.big-carousel .tab-box{
	background:url(../images/tabs01.png) no-repeat 23px 21px;
	width:100%;
	height:100%;
	overflow:hidden;
}
.big-carousel .tab-box.t04{
	background:url(../images/tabs02.png) no-repeat 24px 21px;
}
.big-carousel .tab-box.t02{
	background:url(../images/tabs03.png) no-repeat 23px 21px;
}
.big-carousel .tab-box.t03{
	background:url(../images/tabs04.png) no-repeat 23px 21px;
}
/* .big-carousel .carousel */
.big-carousel .carousel{

}
.big-carousel .carousel img{
	vertical-align:top;
}
#container{
	height:422px !important;
}
/*.coverflow-text{text-align:center;}*/
.coverflow-text h1,
.coverflow-text{
	font:400 16px/24px 'Oswald', sans-serif;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	display:inline-block;
	padding:0 5px;
}
.coverflow-text a{color:#0000EE;}
/* welcome-block */
.welcome-block{
	overflow:hidden;
	margin:0 0 22px;
}
.link-register-now{
	float:right;
	text-transform:uppercase;
	font:400 18px/43px 'Oswald', sans-serif;
	color:#fff;
	min-width:210px;
	background:#cd288a url(../images/bg_link-register-now.gif) repeat-x 0 0;
	overflow:hidden;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	margin:12px 4px 0 20px;
}
.link-register-now span{
	display:block;
	text-align:center;
	background:url(../images/bg_link-register-span.gif) no-repeat 100% 0;
	padding:0 53px 0 20px;
}
.welcome-block h2{
	overflow:hidden;
	font:700 30px/40px 'Oswald', sans-serif;
	color:#ededed;
    margin-left: 6px;
}
.welcome-block h2 a{
	color:#e5319c;
}
.welcome-block p{
	overflow:hidden;
	font:300 16px/18px 'Nunito', sans-serif;
	color:#b4b4b4;
	margin:-2px 6px 0;
}
/* bottom-side */
.bottom-side{
	background:#0e0e0e;
	border-top:1px solid #303030;
	margin:0 -9999px;
	padding:24px 9999px 27px;
}
.bottom-side .content{
	overflow:hidden;
	margin:-12px 0 0 -6px;
}
.bottom-side .box{
	margin:12px 0 0 12px;
	background:#232323;
	display:inline-block;
	vertical-align:top;
	width:254px;
	padding:11px 22px;
	min-height:161px;
}
.bottom-side .top-item{
	overflow:hidden;
	background:url(../images/bg_start.gif) no-repeat 100% 0;
	padding:5px 72px 5px 10px;
	text-transform:uppercase;
	color:#fff;
	/*margin:0 0 5px;*/
	height:55px;
	border-bottom:1px solid #323232;
}
.bottom-side .top-item.t2{
	background:url(../images/bg_landings.gif) no-repeat 100% 0;
}
.bottom-side .top-item.t3{
	background:url(../images/bg_payment.gif) no-repeat 100% 0;
	padding:5px 54px 5px 10px;
	/*margin:0 0 10px;*/
}
.bottom-side .top-item.t4{
	background:url(../images/bg_payments.gif) no-repeat 100% 0;
	padding:5px 64px 5px 10px;
}
.bottom-side h2{
	font:700 30px/34px 'Oswald', sans-serif;
}
.bottom-side .top-item.t3 h2{
	margin:0 0 1px;
}
.bottom-side h3{
	font:300 18px/20px 'Oswald', sans-serif;
	margin:0 0 1px;
}
.bottom-side .top-item.t3 h3{
	margin:0;
}
.bottom-side .text{
	/*border-top:1px solid #323232;*/
	font:400 12px/18px 'PT Sans Caption', sans-serif;
	color:#8c8c8c;
	padding:6px 10px 0;
}
.bottom-side .text a{
	color:#8c8c8c;
}
.bottom-side .text a:hover{
	text-decoration:underline;
}
.bottom-side ul{
	/*border-top:1px solid #323232;*/
	padding:5px 10px 0;
	color:#8c8c8c;
	font:400 12px/14px 'PT Sans Caption', sans-serif;
}
.bottom-side li:first-child{
	margin:0;
}
.bottom-side li{
	background:url(../images/bg_check.gif) no-repeat 0 5px;
	margin:7px 0 0;
	padding:0 0 0 16px;
}
.bottom-side li span{
	color:#fff;
	font:700 14px/16px 'Oswald', sans-serif;
}
.bottom-side li a{

}
/* pay */
.pay{
	text-align:center;
	padding:10px 0 0;
}
.pay img:first-child{
	margin:0;
}
.pay img{
	margin:0 0 0 14px;
	vertical-align:top;
}
/* footer */
.footer{
	margin:0 -9999px;
	padding:0 9999px 32px;
	background:#131313;
	overflow:hidden;
	color:#717171;
}
.footer .side-right{
	float:right;
	font:400 12px/15px 'PT Sans Caption', sans-serif;
	margin:14px 0 0;
}
.footer a{
	color:#717171;
}
.footer a:hover{
	text-decoration:underline;
}
.footer ul{
	overflow:hidden;
	margin:0 0 18px;
}
.footer li:first-child{
	background:none;
	padding:0;
}
.footer li{
	float:left;
	background:url(../images/separator01.gif) no-repeat 0 50%;
	padding:0 0 0 22px;
	margin:0 0 0 18px;
}
.footer-logo{
	float:left;
	text-indent:-9999px;
	overflow:hidden;
	background:url(../images/f-logo.png);
	width:146px;
	height:39px;
	margin:18px 0 0;
}
.footer-logo a{
	display:block;
	height:100%;
}
address{
	text-align:right;
}
.coverflow {
	z-index: 10;
	position: relative;
	opacity: 1;
	overflow: hidden;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-webkit-touch-callout: none;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-ms-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}
.coverflow .coverflow-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.coverflow .coverflow-wrap,
.coverflow .coverflow-tray {
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.coverflow .coverflow-tray,
.coverflow .coverflow-cell {
	position: absolute;
	-webkit-backface-visibility: hidden;
	-webkit-transition: -webkit-transform .8s cubic-bezier(0.190,1.000,0.220,1.000);
	-moz-transition: -moz-transform .8s cubic-bezier(0.190,1.000,0.220,1.000);
	-ms-transition: -ms-transform .8s cubic-bezier(0.190,1.000,0.220,1.000);
	-o-transition: -o-transform .8s cubic-bezier(0.190,1.000,0.220,1.000);
	transition: transform .8s cubic-bezier(0.190,1.000,0.220,1.000);
}
.coverflow .coverflow-cell canvas {
	outline: 1px solid transparent;
	position: absolute;
	opacity: 1;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-ms-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
}
.coverflow-text {
	position: absolute;
	opacity: 1;
	-webkit-transition: opacity .7s;
	-moz-transition: opacity .7s;
	-ms-transition: opacity .7s;
	-o-transition: opacity .7s;
	transition: opacity .7s;
	width: 100%;
	background:none !important;
}
.coverflow-text h1,
.coverflow-text h2 {
	margin: 0;
}